<?php
	/**************************************************************************\
	* phpGroupWare - Setup                                                     *
	* http://www.phpgroupware.org                                              *
	* --------------------------------------------                             *
	*  This program is free software; you can redistribute it and/or modify it *
	*  under the terms of the GNU General Public License as published by the   *
	*  Free Software Foundation; either version 2 of the License, or (at your  *
	*  option) any later version.                                              *
	\**************************************************************************/
	/* $Id: setup.inc.php,v 1.1.1.1.10.1 2004/01/06 23:05:15 kazuyan Exp $ */

	$setup_info['netsaint']['name']			= 'netsaint';
	$setup_info['netsaint']['title']		= lang('Netsaint');
	$setup_info['netsaint']['version']		= '0.0.2';
	$setup_info['netsaint']['app_order']	= 13;
	$setup_info['netsaint']['tables']		= array
	(
		'phpgw_ns_tp',
		'phpgw_ns_host',
		'phpgw_ns_hostgroup',
		'phpgw_ns_contact',
		'phpgw_ns_contactgroup',
		'phpgw_ns_service',
		'phpgw_ns_comand',
		'phpgw_ns_time',
		'phpgw_ns_escalation'
	);

	$setup_info['netsaint']['enable'] = 1;

	/* The hooks this app includes, needed for hooks registration */
	$setup_info['netsaint']['hooks'] = array
	(
		'preferences',
		'admin',
		'about',
		'preferences'
	);

	/* Dependacies for this app to work */
	$setup_info['netsaint']['depends'][] = array
	(
		'appname'  => 'phpgwapi',
		'versions' => Array('0.9.13','0.9.14')
	);

	$setup_info['netsaint']['depends'][] = array
	(
		'appname'  => 'preferences',
		'versions' => Array('0.9.13','0.9.14')
	);

	$setup_info['netsaint']['depends'][] = array
	(
		'appname'  => 'admin',
		'versions' => Array('0.9.13','0.9.14')
	);

	$setup_info['netsaint']['depends'][] = array
	(
		'appname'  => 'addressbook',
		'versions' => Array('0.9.13','0.9.14')
	);
?>
